## libvmod-re 0.0~git20250531

=== debian/changelog ===
libvmod-re (0.0~git20250531-1) unstable; urgency=medium

  * Initial release.

 -- Marco d'Itri <md@linux.it>  Fri, 29 Aug 2025 11:41:59 +0200
