=== debian/control ===
Source: libvmod-re
Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
Uploaders:
 Marco d'Itri <md@linux.it>
Section: web
Priority: optional
Build-Depends:
  debhelper-compat (= 13),
  architecture-is-64-bit,
  autoconf-archive,
  libpcre2-dev,
  libvarnishapi-dev (>= 7.6.0-2~),
  pkgconf,
  python3-docutils,
  varnish <!nocheck>,
Standards-Version: 4.7.2.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/varnish-team/libvmod-re
Vcs-Git: https://salsa.debian.org/varnish-team/libvmod-re.git
Homepage: https://code.uplex.de/uplex-varnish/libvmod-re/

Package: varnish-re
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Varnish re module
 Varnish module (vmod) for regular expression matching with subexpression
 capture. It allows to match and replace strings in the headers or body
 of requests.
