=== debian/watch ===
Version: 5

Source: https://code.uplex.de/uplex-varnish/libvmod-re.git
Matching-Pattern: HEAD
Git-Pretty: 0.0~git%cd
Mode: git
